RubyGems Navigation menu

lts_fixes 0.1.1

A collection of fixes to make some old gems Ruby 2.3+ compatible.

Versions:

  1. 0.1.1 - September 06, 2017 (7 KB)
Show all versions (2 total)

Development Dependencies (3):

  • bundler ~> 1.15
  • rake ~> 10.0
  • rspec ~> 3.0
  • Owners:

    Authors:

    • Tobias Kraze

    SHA 256 checksum:

    7d76df3bbf5abfde61f7dd840767d95a919e7c5831a050f937d4238ac3c31908

    Total downloads 1,097

    For this version 1,066

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: